@charset "utf-8";
/* CSS Document */
@font-face{ 
	font-family: 'sachwt_-webfont';
	src: url('../_typography/sachwt_-webfont.eot');
	src: url('../_typography/sachwt_-webfont.eot?#iefix') format('embedded-opentype'),
url('../_typography/sachwt_-webfont.woff') format('woff'),
url('../_typography/sachwt_-webfont.ttf') format('truetype'),
url('../_typography/sachwt_-webfont.svg#webfont') format('svg');
}

h1 {
	font-family: "sachwt_-webfont", Arial, sans-serif;
	font-size:28px;
}
h2 {
	margin-top:0;
}
h4 {
	margin-top:0;
	margin-bottom:0;
}
#centeredheader h3,
#header h3 {
	font-family: "sachwt_-webfont", Arial, sans-serif;
	font-size: 10px;
}
#centeredheader a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:12px;
	color:#999;
	background-color:transparent;
	border-bottom: none;
	text-decoration:underline;
}
#centeredheader a:hover {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:12px;
	color:#D8D8D8;
}
p, a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 21px;
}
a:visited {
	color:#000;
}
a:hover {
	background-color:#F8F8F8;
}
a {
	text-decoration: none;
	border-bottom: 1px solid #ea9320;
}
#div7 center p {
	font-size:10px;
}